/*- Type Controller ------*/

@import url(https://fonts.googleapis.com/css?family=Roboto:400);
@import url(https://fonts.googleapis.com/css?family=Lato:100);

body {
	font-family: "Roboto", "Helvetica", "Verdana", "Arial", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	color: #999;
	-webkit-font-smoothing: subpixel-antialiased;
	/*-webkit-font-smoothing: antialiased;*/
  	text-rendering: optimizeLegibility;
	}

a, menu p{
	cursor: pointer;
	text-decoration:none;
	text-transform: none;
	border:none;
    outline: none;
	color:#888;
}

a:active {
	text-decoration:none;
	color:#ffba00;
}

nav a {
	color: #fff;
	font-size: 10px;
}

#contents p a {
	text-decoration:underline;
	color:#AAA;
}

#logo{
	color: #fff;
	font-size: 12.5px;
	text-transform: uppercase;
}

#copyright{
	color:#fff;
	background: none;
	opacity: 0.2;

}

menu {
	color: #ccc;
    line-height: 20px;
    font-size: 10px;
}
menu .sub-menu {
    line-height: 13px;
}

menu .sub-menu-title.active {
	color:#ddd;
}


menu #menu a.active:before {
	color:#ffba00;
	content: "\2022 \20";
	margin-left: -0.7em;
}

#cover h1, #title h1 {
	color:#FFF;
	font-family: 'Lato', sans-serif;
	word-spacing: 20px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	font-style:normal;
	text-transform: uppercase;
	display:inline-block;
	color:#eee;
	word-spacing: .1em;
}

h1 {
	font-size:80px;
	line-height:80px;
}
h2 {
	font-size:20px;
	line-height:20px;
}
h3 {
	font-size:16px;
	line-height:16px;
}
h4 {
	font-size:14px;
	line-height:14px;
}
h5 {
	font-size:10px;
	line-height:10px;
}
h6 {
	font-size:9px;
	line-height:9px;
}
